p {
	font-size: 16px;
}


 #slideshow_container {
	background-image: url(logoBG.jpg);
	background-position: bottom;
	text-align: center;
	
	padding: 0px 40px 135px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#block-menu-menu-climate-change {
	padding-bottom: 10px;
}
#slideshow_container h1 {
font-family: 'Alegreya SC', serif;
font-weight: bold;
font-size: 86px;
line-height: 80px;
margin-top: 10px;
color: #a71c20;
text-shadow:-1px -1px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
     1px 1px 0 #fff,
     2px 2px 3px #000;
}



#slideshow_container hr {
	width: 60%;
	height: 2px;
	color: #ffc20e;
	background-color: #ffc20e;
}
#slideshow_container h2 {
	color: #00396c;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 52px;
}
#block-block-13 a, #block-block-17 a {
text-decoration: none;
}
#preface {
		background-image: url(quoteBG.jpg);
	background-position: bottom;
	text-align: center;
	
	padding: 25px 0px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff;
}
#preface h2{
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.4em;
}
.kdlquote {
	width: 70%;
	max-width: 926px;
}
@media only screen and (max-width : 768px) {
	#slideshow_container {
		padding: 0px 20px 135px;
	}
	#slideshow_container h1 {
		font-size: 48px;
		line-height: 50px;
	}
	#slideshow_container h2 {
		font-size: 36px;
	}
	.kdlquote {
		width: 90%;
	}
}

.page-header {
	padding-top: 40px;
}
#page-top-bg, #page-bottom-bg, #postcript-top-bg, #postcript-top2-bg, #postcript-bottom-bg {
	height: 300px;

}
#page-top, #page-bottom,  #postcript_top, #postcript_top2, #postcript_bottom {
	padding: 50px 0;
	background-color: #fff
}
#postcript_top li {
	margin-left: 300px;
}

#postcript_bottom2 {
	padding: 80px 0;
}
h2.block-title {
	color: #005a9e;
}

#page-top-pre, #page-bottom-pre, #postcript-top-pre, #postscript-bottom-pre {
	float: left;
	width: 300px;
	text-align: center;
}
#page-top-pre img, #page-bottom-pre img, #postcript-top-pre img {
	margin: 0 auto;
}
a {color:#00396c;}
.nav>li>a:hover,.nav>li>a:focus{text-decoration:none;background-color:transparent;}
.nav>li {display: inline-block;}
#block-menu-menu-climate-change {
	font-family: Copperplate, 'Copperplate Gothic Light', 'Alegreya SC', serif;
	font-size: 18px;
	line-height: 1;
}
#block-menu-menu-climate-change a {color:#00396c;}


div.clip-row {padding-bottom: 50px;}
div.clip-row .field-name-field-read-more {
	padding-top: 10px;
}
.node-news-clip .field-name-field-read-more .field-label {
	color: #a71c20;
}
.mfp-bottom-bar a {
	color: #fff;
}
.quote-row {
	padding-bottom: 3em;
}
.carousel-control {
	width: 0;
	color: #000;
}
.view-display-id-block_1 .media-right {
	width: 95%;
	margin: 0 auto;
	padding-top: 2em;
	min-height: 300px;
}